[DriverPack]
platform= "wnt5_x86-32"
name= "WLAN"
; version 11.01
classes= "net"
rootDir= "D\W"
driverCount= 197
decompSize = 173308900  
compSize   =  23142227

[AtF]
ms_count	 	= 1
ms_1_tag 	= "AtF_ar5211"
ms_1_sysfile 	= "ar5211.sys"
ms_1_exc_skipIfOS="wxp,w2k3"
